Support » Plugin: WP Accessibility » jquery is deprecated for wp 5.6

  • Resolved pigsound

    (@pigsound)


    i just updated my website from wp 4.9 to 5.6 and found out that a detail does not work anymore due to deprecated jquery – see the console output:

    JQMIGRATE: Migrate is installed with logging active, version 1.4.1 jquery-migrate-1.4.1-wp.js:23:17
    JQMIGRATE: jQuery.fn.toggle(handler, handler...) is deprecated jquery-migrate-1.4.1-wp.js:56:12
    console.trace() jquery-migrate-1.4.1-wp.js:58:13
        jQuery 2
        <anonym> http://localhost:8888/website-url/wp-content/plugins/wp-accessibility/js/longdesc.button.js?ver=1.0:21
        jQuery 2
        <anonym> http://localhost:8888/website-url/wp-content/plugins/wp-accessibility/js/longdesc.button.js?ver=1.0:3
        <anonym> http://localhost:8888/website-url/wp-content/plugins/wp-accessibility/js/longdesc.button.js?ver=1.0:27

    are you planning to update the jquery anytime soon?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Joe Dolson

    (@joedolson)

    Just posted to your other thread; this will be updated shortly. Thanks!

    Thread Starter pigsound

    (@pigsound)

    hi joe,
    thanks for your fast reply and update. i tested it on the local copy website – the small info-symbols now show up as expected, but clicking on it only shows a white shape with the longdesc text lacking. can you help me with that?
    thanks in advance!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘jquery is deprecated for wp 5.6’ is closed to new replies.